
.overlay {
    position : fixed;
    top : 0;
    left : 0;
    width : 100%;
    height : 100%;
    background-color : rgba(0, 0, 0, 0.5);
    z-index: 100;
}

/* Styles for the popup container */
.popup-container {
    display: flex;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* padding: 20px; */
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    max-width: 20%;
    flex-direction: column;
    overflow-x: auto;
    
}

.popup-header{
    padding: 10px;
    background-color: #122554;
    color: white;
}

.popup-heading{
    text-align: left;
    padding: 20px;
}

.verify-button{
    background-color: #122554;
    padding: 2.5px 10px;
    margin-top: 5px;
    color: white;
    border-radius: 10px;
}

.popup-info{
    padding: 20px;
}

/* Styles for the close button */
#popup-close {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
    color: white;
    font-size: 20px;
}

@media (max-width: 768px) { 

    .popup-container {
        max-width: 100%;
        width: 90%;
    }
}